create table c_image
(
    ID         varchar(36)  not null
        primary key,
    M_ID       varchar(36)  null comment '主键',
    M_NAME     varchar(200) null comment '名称',
    CREATE_NAM varchar(50)  null,
    CREATE_TIM datetime     null,
    UPDATE_MAN varchar(200) null,
    UPDATE_TIM datetime     null,
    TABLE_NAME varchar(100) null comment '表名',
    PATH       varchar(200) null comment '路径'
)
    comment '图片';

